{
  "path": "organics/processed_wood",
  "recipe": {
    "inputs": {
      "raw_wood": 2
    },
    "output": {
      "processed_wood": 1
    },
    "craft_time_seconds": 20
  },
  "craft": {
    "type": "organics",
    "subCategory": "misc",
    "id": "organics:misc:organics_processed_wood"
  }
}